{
  "CVars": {
    "gInterpolationFPS": 60,
    "gEnhancements": {
      "Graphics": {
        "AuthenticLogo": 1
      }
    },
    "gSettings": {
      "InternalResolution": 2.0,
      "MSAAValue": 2,
      "OpenMenuBar": 0
    }
  },
  "Window": {
    "Fullscreen": {
      "Enabled": true
    }
  }
}
